/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/* Classes needed by Theme Check */
.wp-caption-text,
.gallery-caption,
.bypostauthor {
}


.edn-type-text-wrap {
	width: 100% !important;
}

.edn_container_wrapper {
	padding: 12px 0 !important;
	width: 100% !important;
}
.pum-content p {
	margin: 0;
}

.page-id-712 .fusion-main-menu
{
	border-top:none!important;
}